langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.indico_event.body
    - field.field.node.indico_event.feeds_item
    - field.field.node.indico_event.field_indico_event_category
    - field.field.node.indico_event.field_indico_event_category_id
    - field.field.node.indico_event.field_indico_event_end_date
    - field.field.node.indico_event.field_indico_event_indico_ical
    - field.field.node.indico_event.field_indico_event_indico_link
    - field.field.node.indico_event.field_indico_event_location
    - field.field.node.indico_event.field_indico_event_room
    - field.field.node.indico_event.field_indico_event_room_map_url
    - field.field.node.indico_event.field_indico_event_start_date
    - field.field.node.indico_event.field_indico_event_timezone
    - field.field.node.indico_event.field_indico_event_type
    - node.type.indico_event
  module:
    - datetime
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: pattern_event_display
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      title:
        - node_title
      place:
        - field_indico_event_location
      link:
        - field_indico_event_indico_link
      start_date:
        - field_indico_event_start_date
      end_date:
        - field_indico_event_end_date
      ics_link:
        - field_indico_event_indico_ical
      timezone:
        - field_indico_event_timezone
      body:
        - body
      room:
        - field_indico_event_room
      map_room:
        - field_indico_event_room_map_url
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          wrapper: ""
          class: ""
          link: false
id: node.indico_event.full
targetEntityType: node
bundle: indico_event
mode: full
content:
  body:
    label: hidden
    type: text_default
    weight: 7
    settings: {}
    third_party_settings: {}
    region: body
  content_moderation_control:
    weight: -20
    region: content
  field_indico_event_end_date:
    weight: 4
    label: above
    settings:
      format_type: medium
      timezone_override: ""
    third_party_settings: {}
    type: datetime_default
    region: end_date
  field_indico_event_indico_ical:
    weight: 5
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: ics_link
  field_indico_event_indico_link:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: link
  field_indico_event_location:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: place
  field_indico_event_room:
    weight: 8
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: room
  field_indico_event_room_map_url:
    weight: 9
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: map_room
  field_indico_event_start_date:
    weight: 3
    label: above
    settings:
      format_type: medium
      timezone_override: ""
    third_party_settings: {}
    type: datetime_default
    region: start_date
  field_indico_event_timezone:
    weight: 6
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: timezone
hidden:
  feeds_item: true
  field_indico_event_category: true
  field_indico_event_category_id: true
  field_indico_event_type: true
  langcode: true
  links: true
